
#nav1 {
width: 380px;
font-family: Arial, Helvetica, sans-serif;
}

#nav1 ul{
list-style: none;
margin: 0;
padding: 0;
}

#nav1 li{
border-bottom: 1px solid #DEEEDE;
background-color: #FFFFFF;
color: #000000;
padding: 6px 6px 6px 0.5em;
}

#nav1 li a:link, #nav1 li a:visited{
display: block;
padding: 6px 26px 6px 0.5em;
border-left: 6px solid #A1A175;
background-color: #FFFFFF;
color: #000000;
text-decoration: none;
}

#nav1 li a:hover{
background-color: #EDEDED;
color: #000000;
}

#nav1 ul ul{
margin-left: 12px;
font-size: 0.91em;
}

#nav1 ul ul li{

margin: 0;
font-size: 0.91em;
}

#nav1 ul ul a:link, #nav1 ul ul a:visited{
background-color: #EEEEAE;
color: #000000;
font-size: 0.91em;
border-left: 6px solid #4B6B4B;
}

#nav1 ul ul a:hover {
background-color: #C7C791;
color: #FFFFFF;
font-size: 0.91em;
}